=== debian/changelog ===
rexima (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Pablo Averbuj <pablo@debian.org>  Tue,  6 Apr 1999 00:48:52 -0400

Local variables:
mode: debian-changelog
add-log-mailing-address: "pablo@debian.org"
End:
