=== debian/control ===
Source: rexima
Section: sound
Priority: optional
Maintainer: Pablo Averbuj <pablo@debian.org>
Standards-Version: 2.4.0.0

Package: rexima
Architecture: any
Depends: ${shlibs:Depends}
Description: A nice little ncurses mixer.
 rexima is 'a mixer' spelled backwards. A humble little mixer which is easy
 to use.
