## rexima 1.3

=== Makefile ===
--- 
+++ 
@@ -23,8 +23,8 @@
 	/bin/sh ./mkinstalldirs $(BINDIR) $(MANDIR)
 
 install: rexima installdirs
-	install -s -m 511 rexima $(BINDIR)
-	install -m 444 rexima.1 $(MANDIR)
+	install -s -m 755 rexima $(BINDIR)
+	install -m 644 rexima.1 $(MANDIR)
 
 uninstall:
 	$(RM) $(BINDIR)/rexima $(MANDIR)/rexima.1
@@ -35,7 +35,7 @@
 
 # stuff to make distribution tgz
 
-VERS=1.1
+VERS=1.3
 
 tgz: ../rexima-$(VERS).tar.gz
