## rexima 1.4

=== debian/changelog ===
rexima (1.4-9) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ tony mancill ]
  * Set Rules-Requires-Root: no in debian/control
  * Bump Standards-Version to 4.6.2
  * Use debhelper-compat 13
  * Update B-D to libncurses-dev
  * Convert d/copyight to machine-readable format
  * Update project Homepage
  * Update debian/watch
  * Add patch to respect build flags and enable build hardening

 -- tony mancill <tmancill@debian.org>  Tue, 28 Nov 2023 21:03:19 -0800

rexima (1.4-8) unstable; urgency=medium

  * Simplified debian/rules.
  * Migrate package to git on collab-maint; update Vcs URLs.
  * Update Standards-Version to 3.9.8.

 -- tony mancill <tmancill@debian.org>  Sun, 14 Aug 2016 13:33:31 -0700

rexima (1.4-7) unstable; urgency=low

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update Standards-Version to 3.9.3.1 (no changes needed).
  * Update to debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Fix description-synopsis-starts-with-article (Lintian).
  * Fix debian-rules-calls-debhelper-in-odd-order dh_makeshlibs (Lintian).

  [ tony mancill ]
  * Correct Vcs-Svn URL to only reference the trunk.

 -- tony mancill <tmancill@debian.org>  Fri, 13 Apr 2012 03:23:40 +0000

rexima (1.4-6) unstable; urgency=low

  [ gregor herrmann ]
  * Change debian/copyright to the new machine-readable format.

  [ tony mancill ]
  * add mixer level keys 1-9 (closes: #474566)

 -- tony mancill <tmancill@debian.org>  Sun, 06 Apr 2008 16:10:42 -0700

rexima (1.4-5) unstable; urgency=low

  [ gregor herrmann ]
  * Change XS-Vcs-* fields to Vcs-*.
  * Set Standards-Version to 3.7.3 (no changes needed).

  [ tony mancill ]
  * Set debian/compat to 5.
  * Add Homepage: to debian/control source stanza.

 -- tony mancill <tmancill@debian.org>  Tue, 25 Dec 2007 09:03:15 -0800

rexima (1.4-4) unstable; urgency=low

  * Add patch 01_nostrip.dpatch to prevent stripping the binary during
    install (closes: #437907).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 14 Aug 2007 21:32:40 +0200

rexima (1.4-3) unstable; urgency=low

  * Add XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control.
  * Don't ignore errors of $(MAKE) clean.
  * Install upstream NEWS and README files.
  * Adjust menu file to the new menu policy.
  * Add watch file.
  * Remove README.Debian which is a greeting from the last millenium.
  * Add myself to uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 13 Aug 2007 21:58:47 +0200

rexima (1.4-2) unstable; urgency=low

  * debian/control: bump Standards-Version to 3.7.2
  * add debian/compat for debhelper compatibility version
  * update debian/rules to install to debian/rexima, not debian/tmp

 -- tony mancill <tmancill@debian.org>  Sat, 21 Apr 2007 20:33:04 -0700

rexima (1.4-1) unstable; urgency=low

  * New upstream release
  * New maintainer (closes: #312866)

 -- tony mancill <tmancill@debian.org>  Sun, 12 Jun 2005 22:42:00 -0700

rexima (1.3-1) unstable; urgency=low

  * New upstream version (Closes: #191465)

 -- Pablo Averbuj <pablo@debian.org>  Thu,  1 May 2003 01:42:36 -0400

rexima (1.1-4) unstable; urgency=low

  * Fixing lintian errors:
  * Updated to standards 3.5.0
  * Added build-depends
  * Wrapped the full description at column 75

 -- Pablo Averbuj <pablo@debian.org>  Fri,  7 Sep 2001 15:57:46 -0400

rexima (1.1-3) unstable; urgency=low

  * Recompiled for libncurses5 (Closes: #93941)

 -- Pablo Averbuj <pablo@debian.org>  Sat, 14 Apr 2001 19:43:22 -0400

rexima (1.1-2) unstable; urgency=low

  * Fixed manpage path (Closes: #91009)

 -- Pablo Averbuj <pablo@debian.org>  Sat, 24 Mar 2001 19:12:11 -0500

rexima (1.1-1) unstable; urgency=low

  * New upstream release. Closes: #72200

 -- Pablo Averbuj <pablo@debian.org>  Sun, 15 Oct 2000 20:17:57 -0400
