=== debian/control ===
Source: rexima
Section: sound
Priority: optional
Maintainer: tony mancill <tmancill@debian.org>
Uploaders: gregor herrmann <gregor+debian@comodo.priv.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rexima.git
Vcs-Browser: https://salsa.debian.org/debian/rexima
Homepage: https://www.svgalib.org/rus/rexima.html
Build-Depends: libncurses-dev, debhelper-compat (= 13)
Rules-Requires-Root: no

Package: rexima
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple ncurses/command-line mixer
 rexima is 'a mixer' spelled backwards. A humble command-line/ncurses mixer
 which is easy to use and can modify mixer settings non-interactively in
 shell scripts (for example).
