=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS := hardening=+pie,+bindnow

%:
	dh  $@

override_dh_auto_install:
	$(MAKE) install PREFIX=$(CURDIR)/debian/rexima/usr MANDIR=$(CURDIR)/debian/rexima/usr/share/man/man1
