=== debian/watch ===
version=4
opts=passive \
ftp://ftp.ibiblio.org/pub/Linux/apps/sound/mixers/rexima-@ANY_VERSION@@ARCHIVE_EXT@
